       .av-minimum-height-100 .container {
            height: fit-content !important;
        }
        .av-minimum-height-100 .container, .avia-fullscreen-slider .avia-slideshow, #top.avia-blank .av-minimum-height-100 .container, .av-cell-min-height-100 > .flex_cell {
            height: fit-content !important;
        }
        #main * {
            height: fit-content !important;
        }